[mythtv] mythweb r10527 breaks php4

Mark Spieth mark at dclabs.com.au
Sun Jul 16 00:43:53 UTC 2006

just to let people know
the latest mythweb update breaks php4 due to abstract class defs. you will 
need to upgrade to php5
cause me a few problems in apache config files but it seems to be working 
for me now.

More information about the mythtv-dev mailing list